package market.Pms.Mat.mapper;
import java.util.List;

import market.Pms.Mat.vo.PurMatM;

import com.hnshituo.orm.GenericMapper;

public interface PurMatMMapper extends GenericMapper<PurMatM,Object> {

	long doQueryCount(PurMatM object);

	List<PurMatM> doQuery(PurMatM object, int i, int j);

	void doUpdate(PurMatM object);

	//通过产品分类，获取分类下的具体产品
	List<PurMatM> doQueryGetProdudtName(PurMatM object);
}
